#include <SPI.h>
#include <SoftwareSerial.h>

// pins for the SoftwareSerial communication with HC-05
#define BT_RX_PIN 0
#define BT_TX_PIN 1

// SoftwareSerial object for HC-05
SoftwareSerial bluetoothSerial(BT_RX_PIN, BT_TX_PIN);

void setup() {
  // put your setup code here, to run once:

  // start bluetooth communication at 9600bps
  Serial.begin(9600);
  bluetoothSerial.begin(9600);
}

void loop() {
  // put your main code here, to run repeatedly:
  byte x = analogRead(A1); // ox
  byte y = analogRead(A0); // oy
  
  bluetoothSerial.println(x);
  bluetoothSerial.println(y);

  delay(200);
}
